Artifactory Upgrade Information

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Artifactory Upgrade Information

ashoksri
Hi All,

Can you please let me know if I need an interim version upgrade done for the below version ?

I'm using Artifactory version 2.6.1. Now I'm planning for upgrade to 4.X.X version.

Thanks in advance.
Reply | Threaded
Open this post in threaded view
|

Re: [#33144] Artifactory Upgrade Information

JFrog Support
Hi

Thank you for contacting us.

Please check the following page on our wiki.
Note that for upgrades of versions below v3.0, first need to upgrade upgrade to version 3.9.x as described in Upgrading Artifactory in the Artifactory 3 documentation.

Best Regards
Avi
JFrog Support 
On Wed, 28 Oct at 8:24 AM , artifactory-users <[hidden email]> wrote:
Hi All,

Can you please let me know if I need an interim version upgrade done for the
below version ?

I'm using Artifactory version 2.6.1. Now I'm planning for upgrade to 4.X.X
version.

Thanks in advance.



--
View this message in context: http://forums.jfrog.org/Artifactory-Upgrade-Information-tp7580539.html
Sent from the Artifactory - Users mailing list archive at Nabble.com.

------------------------------------------------------------------------------
_______________________________________________
Artifactory-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/artifactory-users
33144

------------------------------------------------------------------------------

_______________________________________________
Artifactory-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/artifactory-users
Reply | Threaded
Open this post in threaded view
|

Re: [#33144] Artifactory Upgrade Information

ashoksri
Many thanks for your timely reply.

I will go through the documentation on WIKI.